@charset "utf-8";
/*トピックス*/
#topics article{margin-bottom:30px;margin-top:20px;}
#topics article h2{margin-left:110px;font-weight:400;font-size:20px;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#CCC;padding-top:10px;padding-bottom:10px;margin-bottom:8px;}
#topics time{margin-left:110px;background-color:#F2F2F2;display:block;padding:5px;}
#topics article div{margin-left:110px;margin-top:30px;margin-bottom:30px;}
#topics article img {float:left;width:100px; height:75px;margin-top:10px;}


/*ブランド一覧*/
.brandlist{margin-bottom:30px;}
.brandlist p{margin-bottom:7px;}
.brandlist a {color:#538431; text-decoration: none; }
.brandlist .shopimg{width:270px;float:left;background:url(../img/shop/img_bg.jpg) no-repeat;padding:5px;}
.brandlist .brandinfo{width:610px;float:right;}
.brandlist .brandname{font-size:120%;background:url(../img/common/icon-arrow.png) no-repeat;background-position:0em 0.2em;padding-left:17px;border-bottom:1px dotted #666666;}

/*従業員募集*/
#recruit h2{color:#630;background-image:url(/img/recruit/h2bg.png);background-repeat:no-repeat;height:50px;padding:0px 5px 0px 20px;}
#recruit section ul li{border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#999;list-style-type:none;padding:10px;}
#recruit #formbtn{width:740px;margin:15px auto;}
#recruit section ul{background-color:#F6EEDD;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;behavior:url(/css/PIE.htc);margin:0 0 -4px;padding:0;}
#recruit .last{border:none;}
#recruit h1,#recruit section{margin-bottom:20px;}
